import request from '@/utils/request'

// 查询日志列表
export function listLogback1708937338000(query) {
  return request({
    url: '/forms/api/gen/Logback1708937338000/list',
    method: 'get',
    params: query
  })
}

// 查询日志详细
export function getLogback1708937338000(id) {
  return request({
    url: '/forms/api/gen/Logback1708937338000/' + id,
    method: 'get'
  })
}

// 新增日志
export function addLogback1708937338000(data) {
  return request({
    url: '/forms/api/gen/Logback1708937338000',
    method: 'post',
    data: data
  })
}

// 修改日志
export function updateLogback1708937338000(data) {
  return request({
    url: '/forms/api/gen/Logback1708937338000',
    method: 'put',
    data: data
  })
}

// 删除日志
export function delLogback1708937338000(id) {
  return request({
    url: '/forms/api/gen/Logback1708937338000/' + id,
    method: 'delete'
  })
}
